[default]
gain=1.00
datatype=4
ifoid=0
slope=1
acquire=3
offset=0
dcuid=4
datarate=16
units=V
[H1:AOS-ETMY_BAFFLE_MATRIX_1_1]
[H1:AOS-ETMY_BAFFLE_MATRIX_1_2]
[H1:AOS-ETMY_BAFFLE_MATRIX_1_3]
[H1:AOS-ETMY_BAFFLE_MATRIX_1_4]
[H1:AOS-ETMY_BAFFLE_MATRIX_2_1]
[H1:AOS-ETMY_BAFFLE_MATRIX_2_2]
[H1:AOS-ETMY_BAFFLE_MATRIX_2_3]
[H1:AOS-ETMY_BAFFLE_MATRIX_2_4]
[H1:AOS-ETMY_BAFFLE_MATRIX_3_1]
[H1:AOS-ETMY_BAFFLE_MATRIX_3_2]
[H1:AOS-ETMY_BAFFLE_MATRIX_3_3]
[H1:AOS-ETMY_BAFFLE_MATRIX_3_4]
[H1:AOS-ETMY_BAFFLE_MATRIX_4_1]
[H1:AOS-ETMY_BAFFLE_MATRIX_4_2]
[H1:AOS-ETMY_BAFFLE_MATRIX_4_3]
[H1:AOS-ETMY_BAFFLE_MATRIX_4_4]
[H1:AOS-ETMY_BAFFLE_MATRIXOUT_1]
[H1:AOS-ETMY_BAFFLE_MATRIXOUT_2]
[H1:AOS-ETMY_BAFFLE_MATRIXOUT_3]
[H1:AOS-ETMY_BAFFLE_MATRIXOUT_4]
[H1:AOS-ETMY_BAFFLEPD_1_AMPLIFIERTYPE]
[H1:AOS-ETMY_BAFFLEPD_1_DCCURRENT]
[H1:AOS-ETMY_BAFFLEPD_1_ERROR_CODE]
[H1:AOS-ETMY_BAFFLEPD_1_ERROR_FLAG]
[H1:AOS-ETMY_BAFFLEPD_1_GAIN]
[H1:AOS-ETMY_BAFFLEPD_1_GAINSETTING]
[H1:AOS-ETMY_BAFFLEPD_1_HIGH]
[H1:AOS-ETMY_BAFFLEPD_1_LIMITS]
[H1:AOS-ETMY_BAFFLEPD_1_LOW]
[H1:AOS-ETMY_BAFFLEPD_1_NOMINAL]
[H1:AOS-ETMY_BAFFLEPD_1_NORMALIZED]
[H1:AOS-ETMY_BAFFLEPD_1_OFFSET]
[H1:AOS-ETMY_BAFFLEPD_1_PHOTODIODETYPE]
[H1:AOS-ETMY_BAFFLEPD_1_POWER]
[H1:AOS-ETMY_BAFFLEPD_1_POWERMON]
[H1:AOS-ETMY_BAFFLEPD_1_RANGE]
[H1:AOS-ETMY_BAFFLEPD_1_RESPONSIVITY]
[H1:AOS-ETMY_BAFFLEPD_1_SPLITTERR]
[H1:AOS-ETMY_BAFFLEPD_1_TRANSIMPEDANCE]
[H1:AOS-ETMY_BAFFLEPD_1_VOLTS]
[H1:AOS-ETMY_BAFFLEPD_2_AMPLIFIERTYPE]
[H1:AOS-ETMY_BAFFLEPD_2_DCCURRENT]
[H1:AOS-ETMY_BAFFLEPD_2_ERROR_CODE]
[H1:AOS-ETMY_BAFFLEPD_2_ERROR_FLAG]
[H1:AOS-ETMY_BAFFLEPD_2_GAIN]
[H1:AOS-ETMY_BAFFLEPD_2_GAINSETTING]
[H1:AOS-ETMY_BAFFLEPD_2_HIGH]
[H1:AOS-ETMY_BAFFLEPD_2_LIMITS]
[H1:AOS-ETMY_BAFFLEPD_2_LOW]
[H1:AOS-ETMY_BAFFLEPD_2_NOMINAL]
[H1:AOS-ETMY_BAFFLEPD_2_NORMALIZED]
[H1:AOS-ETMY_BAFFLEPD_2_OFFSET]
[H1:AOS-ETMY_BAFFLEPD_2_PHOTODIODETYPE]
[H1:AOS-ETMY_BAFFLEPD_2_POWER]
[H1:AOS-ETMY_BAFFLEPD_2_POWERMON]
[H1:AOS-ETMY_BAFFLEPD_2_RANGE]
[H1:AOS-ETMY_BAFFLEPD_2_RESPONSIVITY]
[H1:AOS-ETMY_BAFFLEPD_2_SPLITTERR]
[H1:AOS-ETMY_BAFFLEPD_2_TRANSIMPEDANCE]
[H1:AOS-ETMY_BAFFLEPD_2_VOLTS]
[H1:AOS-ETMY_BAFFLEPD_3_AMPLIFIERTYPE]
[H1:AOS-ETMY_BAFFLEPD_3_DCCURRENT]
[H1:AOS-ETMY_BAFFLEPD_3_ERROR_CODE]
[H1:AOS-ETMY_BAFFLEPD_3_ERROR_FLAG]
[H1:AOS-ETMY_BAFFLEPD_3_GAIN]
[H1:AOS-ETMY_BAFFLEPD_3_GAINSETTING]
[H1:AOS-ETMY_BAFFLEPD_3_HIGH]
[H1:AOS-ETMY_BAFFLEPD_3_LIMITS]
[H1:AOS-ETMY_BAFFLEPD_3_LOW]
[H1:AOS-ETMY_BAFFLEPD_3_NOMINAL]
[H1:AOS-ETMY_BAFFLEPD_3_NORMALIZED]
[H1:AOS-ETMY_BAFFLEPD_3_OFFSET]
[H1:AOS-ETMY_BAFFLEPD_3_PHOTODIODETYPE]
[H1:AOS-ETMY_BAFFLEPD_3_POWER]
[H1:AOS-ETMY_BAFFLEPD_3_POWERMON]
[H1:AOS-ETMY_BAFFLEPD_3_RANGE]
[H1:AOS-ETMY_BAFFLEPD_3_RESPONSIVITY]
[H1:AOS-ETMY_BAFFLEPD_3_SPLITTERR]
[H1:AOS-ETMY_BAFFLEPD_3_TRANSIMPEDANCE]
[H1:AOS-ETMY_BAFFLEPD_3_VOLTS]
[H1:AOS-ETMY_BAFFLEPD_4_AMPLIFIERTYPE]
[H1:AOS-ETMY_BAFFLEPD_4_DCCURRENT]
[H1:AOS-ETMY_BAFFLEPD_4_ERROR_CODE]
[H1:AOS-ETMY_BAFFLEPD_4_ERROR_FLAG]
[H1:AOS-ETMY_BAFFLEPD_4_GAIN]
[H1:AOS-ETMY_BAFFLEPD_4_GAINSETTING]
[H1:AOS-ETMY_BAFFLEPD_4_HIGH]
[H1:AOS-ETMY_BAFFLEPD_4_LIMITS]
[H1:AOS-ETMY_BAFFLEPD_4_LOW]
[H1:AOS-ETMY_BAFFLEPD_4_NOMINAL]
[H1:AOS-ETMY_BAFFLEPD_4_NORMALIZED]
[H1:AOS-ETMY_BAFFLEPD_4_OFFSET]
[H1:AOS-ETMY_BAFFLEPD_4_PHOTODIODETYPE]
[H1:AOS-ETMY_BAFFLEPD_4_POWER]
[H1:AOS-ETMY_BAFFLEPD_4_POWERMON]
[H1:AOS-ETMY_BAFFLEPD_4_RANGE]
[H1:AOS-ETMY_BAFFLEPD_4_RESPONSIVITY]
[H1:AOS-ETMY_BAFFLEPD_4_SPLITTERR]
[H1:AOS-ETMY_BAFFLEPD_4_TRANSIMPEDANCE]
[H1:AOS-ETMY_BAFFLEPD_4_VOLTS]
[H1:AOS-ETMY_ERROR_CODE]
[H1:AOS-ETMY_ERROR_FLAG]
[H1:CAL-PCALY_ERROR_CODE]
[H1:CAL-PCALY_ERROR_FLAG]
[H1:CAL-PCALY_LASERDIODECURRENT]
[H1:CAL-PCALY_LASERDIODETEMPERATURE]
[H1:CAL-PCALY_LASERENABLE]
[H1:CAL-PCALY_LASERPOWERCONTROL]
[H1:CAL-PCALY_OPTICALFOLLOWERSERVOACTIVE]
[H1:CAL-PCALY_OPTICALFOLLOWERSERVOENABLE]
[H1:CAL-PCALY_OPTICALFOLLOWERSERVOGAIN]
[H1:CAL-PCALY_OPTICALFOLLOWERSERVOOFFSET]
[H1:CAL-PCALY_OPTICALFOLLOWERSERVOOSCILLATION]
[H1:CAL-PCALY_RECEIVERMODULETEMPERATURE]
[H1:CAL-PCALY_SHUTTERPOWERENABLE]
[H1:CAL-PCALY_SHUTTERSTATUS]
[H1:CAL-PCALY_TRANSMITTERMODULETEMPERATURE]
[H1:CAL-PCALY_WORKINGSTANDARDPOWERLEVEL]
[H1:SYS-ETHERCAT_Y1PLC3_CPUUSAGE]
[H1:SYS-ETHERCAT_Y1PLC3_CURRENTTIME_WDAY]
[H1:SYS-ETHERCAT_Y1PLC3_CURRENTTIME_WDAYOFWEEK]
[H1:SYS-ETHERCAT_Y1PLC3_CURRENTTIME_WHOUR]
[H1:SYS-ETHERCAT_Y1PLC3_CURRENTTIME_WMILLISECONDS]
[H1:SYS-ETHERCAT_Y1PLC3_CURRENTTIME_WMINUTE]
[H1:SYS-ETHERCAT_Y1PLC3_CURRENTTIME_WMONTH]
[H1:SYS-ETHERCAT_Y1PLC3_CURRENTTIME_WSECOND]
[H1:SYS-ETHERCAT_Y1PLC3_CURRENTTIME_WYEAR]
[H1:SYS-ETHERCAT_Y1PLC3_ELAPSEDTIME]
[H1:SYS-ETHERCAT_Y1PLC3_IFOID]
[H1:SYS-ETHERCAT_Y1PLC3_LOCATIONID]
[H1:SYS-ETHERCAT_Y1PLC3_NUMBEROFTASKS]
[H1:SYS-ETHERCAT_Y1PLC3_ONLINECHANGECOUNT]
[H1:SYS-ETHERCAT_Y1PLC3_PERSISTENTLOADED]
[H1:SYS-ETHERCAT_Y1PLC3_RETAINLOADED]
[H1:SYS-ETHERCAT_Y1PLC3_RUNTIMENUMBER]
[H1:SYS-ETHERCAT_Y1PLC3_STARTTIME_WDAY]
[H1:SYS-ETHERCAT_Y1PLC3_STARTTIME_WDAYOFWEEK]
[H1:SYS-ETHERCAT_Y1PLC3_STARTTIME_WHOUR]
[H1:SYS-ETHERCAT_Y1PLC3_STARTTIME_WMILLISECONDS]
[H1:SYS-ETHERCAT_Y1PLC3_STARTTIME_WMINUTE]
[H1:SYS-ETHERCAT_Y1PLC3_STARTTIME_WMONTH]
[H1:SYS-ETHERCAT_Y1PLC3_STARTTIME_WSECOND]
[H1:SYS-ETHERCAT_Y1PLC3_STARTTIME_WYEAR]
[H1:SYS-ETHERCAT_Y1PLC3_STATUS_CODE]
[H1:SYS-ETHERCAT_Y1PLC3_STATUS_FLAG]
[H1:SYS-ETHERCAT_Y1PLC3_SVNREVISION]
[H1:SYS-ETHERCAT_Y1PLC3_SYSLATENCYACTUAL]
[H1:SYS-ETHERCAT_Y1PLC3_SYSLATENCYMAX]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_1_ACTIVE]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_1_CYCLECOUNT]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_1_CYCLETIME]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_1_CYCLETIMEERROR]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_1_CYCLETIMEEXCEEDED]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_1_LASTEXECTIME]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_1_PRIORITY]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_2_ACTIVE]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_2_CYCLECOUNT]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_2_CYCLETIME]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_2_CYCLETIMEERROR]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_2_CYCLETIMEEXCEEDED]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_2_LASTEXECTIME]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_2_PRIORITY]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_3_ACTIVE]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_3_CYCLECOUNT]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_3_CYCLETIME]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_3_CYCLETIMEERROR]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_3_CYCLETIMEEXCEEDED]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_3_LASTEXECTIME]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_3_PRIORITY]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_4_ACTIVE]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_4_CYCLECOUNT]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_4_CYCLETIME]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_4_CYCLETIMEERROR]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_4_CYCLETIMEEXCEEDED]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_4_LASTEXECTIME]
[H1:SYS-ETHERCAT_Y1PLC3_TASK_4_PRIORITY]
[H1:TCS-ETMY_ERROR_CODE]
[H1:TCS-ETMY_ERROR_FLAG]
[H1:TCS-ETMY_HWS_CHAMBERTEMPERATURESENSORA]
[H1:TCS-ETMY_HWS_CHAMBERTEMPERATURESENSORB]
[H1:TCS-ETMY_HWS_DALSACAMERASWITCH]
[H1:TCS-ETMY_HWS_ERROR_CODE]
[H1:TCS-ETMY_HWS_ERROR_FLAG]
[H1:TCS-ETMY_HWS_FLIPPER_ACTUATOR_1]
[H1:TCS-ETMY_HWS_FLIPPER_ACTUATOR_2]
[H1:TCS-ETMY_HWS_FLIPPER_ACTUATOR_3]
[H1:TCS-ETMY_HWS_FLIPPER_ACTUATOR_4]
[H1:TCS-ETMY_HWS_FLIPPER_SENSOR_1]
[H1:TCS-ETMY_HWS_FLIPPER_SENSOR_2]
[H1:TCS-ETMY_HWS_FLIPPER_SENSOR_3]
[H1:TCS-ETMY_HWS_FLIPPER_SENSOR_4]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR1SUM]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR1SUMGAIN]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR1X]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR1XGAIN]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR1XNORM]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR1Y]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR1YGAIN]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR1YNORM]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR2SUM]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR2SUMGAIN]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR2X]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR2XGAIN]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR2XNORM]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR2Y]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR2YGAIN]
[H1:TCS-ETMY_HWS_POSITIONDETECTOR2YNORM]
[H1:TCS-ETMY_HWS_RCXCLINKSWITCH]
[H1:TCS-ETMY_HWS_SLEDCURRENTMON]
[H1:TCS-ETMY_HWS_SLEDCURRENTMON_GAIN]
[H1:TCS-ETMY_HWS_SLEDCURRENTMON_OFFSET]
[H1:TCS-ETMY_HWS_SLEDPOWERMON]
[H1:TCS-ETMY_HWS_SLEDPOWERMON_GAIN]
[H1:TCS-ETMY_HWS_SLEDPOWERMON_OFFSET]
[H1:TCS-ETMY_HWS_SLEDSETCURRENT]
[H1:TCS-ETMY_HWS_SLEDSETCURRENT_GAIN]
[H1:TCS-ETMY_HWS_SLEDSETCURRENT_OFFSET]
[H1:TCS-ETMY_HWS_SLEDSETTEMPERATURE]
[H1:TCS-ETMY_HWS_SLEDSETTEMPERATURE_GAIN]
[H1:TCS-ETMY_HWS_SLEDSETTEMPERATURE_OFFSET]
[H1:TCS-ETMY_HWS_SLEDSETTEMPMON]
[H1:TCS-ETMY_HWS_SLEDSETTEMPMON_GAIN]
[H1:TCS-ETMY_HWS_SLEDSETTEMPMON_OFFSET]
[H1:TCS-ETMY_HWS_SLEDSHUTDOWN]
[H1:TCS-ETMY_HWS_SLEDTEMPERATUREMON]
[H1:TCS-ETMY_HWS_SLEDTEMPERATUREMON_GAIN]
[H1:TCS-ETMY_HWS_SLEDTEMPERATUREMON_OFFSET]
[H1:TCS-ETMY_HWS_TEMPERATURE_PLATE]
[H1:TCS-ETMY_HWS_TEMPERATURESENSORAUXILIARY]
[H1:TCS-ETMY_HWS_TEMPERATURESENSORCOLLIMATOR]
[H1:TCS-ETMY_HWS_TEMPERATURESENSORPLATE]
[H1:TCS-ETMY_HWS_TEMPERATURE_TABLE]
[H1:TCS-ETMY_RH_ERROR_CODE]
[H1:TCS-ETMY_RH_ERROR_FLAG]
[H1:TCS-ETMY_RH_LOWERCURRENT]
[H1:TCS-ETMY_RH_LOWERCURRENT_GAIN]
[H1:TCS-ETMY_RH_LOWERCURRENT_OFFSET]
[H1:TCS-ETMY_RH_LOWERPCB]
[H1:TCS-ETMY_RH_LOWERPCB_GAIN]
[H1:TCS-ETMY_RH_LOWERPCB_OFFSET]
[H1:TCS-ETMY_RH_LOWERPOWER]
[H1:TCS-ETMY_RH_LOWERRESISTANCE]
[H1:TCS-ETMY_RH_LOWERRTD]
[H1:TCS-ETMY_RH_LOWERRTD_GAIN]
[H1:TCS-ETMY_RH_LOWERRTD_OFFSET]
[H1:TCS-ETMY_RH_LOWERVOLTAGE]
[H1:TCS-ETMY_RH_LOWERVOLTAGE_GAIN]
[H1:TCS-ETMY_RH_LOWERVOLTAGE_OFFSET]
[H1:TCS-ETMY_RH_SETLOWERDRIVEAWG]
[H1:TCS-ETMY_RH_SETLOWERDRIVEAWG_GAIN]
[H1:TCS-ETMY_RH_SETLOWERDRIVEAWG_OFFSET]
[H1:TCS-ETMY_RH_SETLOWERDRIVECURRENT]
[H1:TCS-ETMY_RH_SETLOWERDRIVECURRENT_GAIN]
[H1:TCS-ETMY_RH_SETLOWERDRIVECURRENT_OFFSET]
[H1:TCS-ETMY_RH_SETLOWERPOWER]
[H1:TCS-ETMY_RH_SETUPPERDRIVEAWG]
[H1:TCS-ETMY_RH_SETUPPERDRIVEAWG_GAIN]
[H1:TCS-ETMY_RH_SETUPPERDRIVEAWG_OFFSET]
[H1:TCS-ETMY_RH_SETUPPERDRIVECURRENT]
[H1:TCS-ETMY_RH_SETUPPERDRIVECURRENT_GAIN]
[H1:TCS-ETMY_RH_SETUPPERDRIVECURRENT_OFFSET]
[H1:TCS-ETMY_RH_SETUPPERPOWER]
[H1:TCS-ETMY_RH_UPPERCURRENT]
[H1:TCS-ETMY_RH_UPPERCURRENT_GAIN]
[H1:TCS-ETMY_RH_UPPERCURRENT_OFFSET]
[H1:TCS-ETMY_RH_UPPERPCB]
[H1:TCS-ETMY_RH_UPPERPCB_GAIN]
[H1:TCS-ETMY_RH_UPPERPCB_OFFSET]
[H1:TCS-ETMY_RH_UPPERPOWER]
[H1:TCS-ETMY_RH_UPPERRESISTANCE]
[H1:TCS-ETMY_RH_UPPERRTD]
[H1:TCS-ETMY_RH_UPPERRTD_GAIN]
[H1:TCS-ETMY_RH_UPPERRTD_OFFSET]
[H1:TCS-ETMY_RH_UPPERVOLTAGE]
[H1:TCS-ETMY_RH_UPPERVOLTAGE_GAIN]
[H1:TCS-ETMY_RH_UPPERVOLTAGE_OFFSET]
